<component name="libraryTable">
  <library name="Gradle: com.google.firebase:protolite-well-known-types:16.0.1@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/cdddfce08df3685469c1b93da5998127/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/cdddfce08df3685469c1b93da5998127/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>